Section: extra-kde

Depends: ktextwidgets, kwallet, sane-backends

Depends (build): extra-cmake-modules

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3, ksaneplugin<=15.08.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

20.04.3 (arm64/stable-proposed)

Also: 20.04.1 (arm64/stable)

Depends: gcc-runtime, glibc, ki18n, kwidgetsaddons, qt-5

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

ki18n 5.71.0 (arm64/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.71.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

glibc 1:2.30-8 (arm64/stable)

  • libm.so.6

qt-5 1:5.14.2+wk5.212.0 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5

gcc-runtime 9.2.1-6 (arm64/stable)

  • libstdc++.so.6

20.04.1-1 (ppc64el/testing-proposed)

Depends: gcc-runtime, glibc, ki18n, kwidgetsaddons, qt-5

glibc 1:2.30-11 (ppc64el/testing-proposed)

  • libc.so.6

ki18n 5.71.0 (ppc64el/testing-proposed)

  • libKF5I18n.so.5

kwidgetsaddons 5.71.0 (ppc64el/testing-proposed)

  • libKF5WidgetsAddons.so.5

glibc 1:2.30-11 (ppc64el/testing-proposed)

  • libm.so.6

qt-5 1:5.14.2+wk5.212.0 (ppc64el/testing-proposed)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5

gcc-runtime 9.3.1-2 (ppc64el/testing-proposed)

  • libstdc++.so.6